@CHARSET "UTF-8";

/*
Colors:

#165A28 - theme dark green
#DC291E - theme dark red
#D5DCD5 - light green (bar graph hover)
#ebc7c5 - light red (bar graph hover)
#FBE796 - logo bars gold light
#FADE6E - logo bars gold medium
#F9D31E - logo bars gold dark
*/

.container-inline div.grippie {
  display: block;
}

/* ------ Theme chrome (page.tpl.php)------ */
body {
  background: #007736;
  padding-bottom: 36px;
}

h1, h2, h3, h4 {
  font-family: Helvetica,Arial,sans-serif;
}

body.cvg #wrap {
  background: #007736; /* Old browsers */
  background: -moz-linear-gradient(top,  #235937 0%, #007736 100%, #000000 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#235937), color-stop(100%,#007736), color-stop(100%,#007736)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #235937 0%,#007736 100%,#007736 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #235937 0%,#007736 100%,#007736 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #235937 0%,#007736 100%,#007736 100%); /* IE10+ */
  background: linear-gradient(top,  #235937 0%,#007736 100%,#007736 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#235937', endColorstr='#007736',GradientType=0 ); /* IE6-9 */
}



#wrap-inner {
  background: url("//images.maplight.org/sites/all/themes/maptheme_2012/images/bg_diag_5x5_grey.png") repeat transparent;
}

#container {
  background-color: #fff;
  clear: both;
}


.squeez-center {
  height: 100%;
  position: relative;
}



#header {
  margin: 0 auto;
}

#name-logo {
  display: inline;
  float: left;
  margin-top: 10px;
  margin-bottom: 5px;
  width: auto;
}

#name-logo a {
  /* background: url(logo_20111031.png) no-repeat 0 0; */
  display: block;
  width: 496px;
  height: 45px;
  text-indent: -9999px;
}
#tagline,
#tagline2 {
  text-indent: -9999px;
  font-size: 13px;
  color: #00853F;
  width: 105px;
  margin-top: 29px;
  margin-bottom: 5px;
  float: left;
  display: inline;
}
#top-links {
  background-color: #006600;
  border-bottom: #80B380 solid 4px;
  height: 25px;
}

#user-links {
  padding: 5px 0;
  font-size: 11px;
  float: left;
  display: inline;
  margin-left: 230px;
}
#user-links a {
  font-weight: bold;
}
/* Search bar in header */
#header-search-box {
  left: 35px;
  height: 28px;
  width: 263px;
  margin-left: 45px;
}
#header-search-box #edit-search-theme-form-1-wrapper label {
  display: none;
}
#header-search-box .form-item,
#header-search-box form,
#header-search-box div {
  float: left;
  display: inline;
  margin: 0;
}
#header-search-box input.form-text {
  border: #C0C0C0 solid 1px;
  border-right: none;
  padding: 4px;
  width: 220px;
  height: 14px;
}
#header-search-box .form-submit {
  background: url(//images.maplight.org/sites/all/themes/cvg/imagessearch.png) no-repeat;
  width: 30px;
  border-top:  #EED199 solid 1px;
  border-right: #C0C0C0 solid 1px;
  border-bottom: #C0C0C0 solid 1px;
  border-left:  #C0C0C0 solid 1px;
  text-indent: -9999px;
  border-radious: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  padding: 5px 3px 0;
  -webkit-padding: 3px;
  font-size: 0;
  height: 24px;
  display: inline;
  float: left;
  cursor: pointer;
}

#nav-wrapper {
  clear: both;
  height: auto;
  font-size: .96em;
  line-height: 1em;
  background: #c3c3c4;
}

#nav-wrapper .squeez-center {
  bottom: 0;
  overflow: visible;
}

#jurisdiction-switcher {
  font-size: 1.12em;
  font-weight: bold;
  color: #333;
}
#jurisdiction-switcher .edit-link {
  background: url(//images.maplight.org/sites/all/themes/cvg/imagesarrow-right.gif) no-repeat 3px 3px;
  padding-left: 12px;
  font-size: 11px;
  font-weight: normal;
  color: #295795;
}
#jurisdiction-switcher .jurisdiction-title a {
  padding-right: 4px;
  color: #333;
}
#nav {
  height: 28px;
  margin-left: 40px;
}
#nav ul {
  margin: 0;
}
#nav ul li {
  float: left;
  display: block;
  margin: 0 1px;
  padding: 0;
}
#nav ul li a {
  background: url(//images.maplight.org/sites/all/themes/cvg/imagesnav-sliding-door-items.png) no-repeat left top;
  display: block;
  float: left;
  padding-left: 3px;
  color: #000;
  font-weight: bold;
  font-size: 13px;
}
#nav ul li a span {
  background: url(//images.maplight.org/sites/all/themes/cvg/imagesnav-sliding-door-items.png) no-repeat right top;
  display: block;
  float: left;
  padding: 5px 14px 4px 9px;
  overflow: hidden;
  height: 19px;
  position: relative;
}
#nav ul li a:hover,
#nav ul li a.active {
  background-position: left -41px;
  text-decoration: none;
}
#nav ul li a:hover span,
#nav ul li a.active span {
  background-position: right -41px;
  padding-bottom: 5px;
}

#nav em.map-beta {
  display: block; 
  position: absolute; 
  right: 14px; 
  bottom: -5px; 
  font-size: 0.7em; 
  opacity: 0.7;
}

#nav a:hover em.map-beta,
#nav a.active em.map-beta {
  bottom: -4px;
}

#main {
  padding: 0;
  clear: both;
}
#page-tabs {
  clear: both;
  padding-top: 1px;
}

#content h1 {
}
#content h1 sub,
#content h1 .small
 {
  vertical-align: baseline;
  font-size: 0.7em;
  font-weight: normal;
}
#left-sidebar {
  width: 180px;
}
#jurisdiction-menu {
  background-color: #A1C7A1;
  padding: 18px 0;
  clear: both;
  overflow: hidden;
}
#jurisdiction-menu ul {
  padding: 0;
  margin: 0 10px;
}
#jurisdiction-menu ul li {
  float: left;
  width: 208px;
  margin: 0 45px 0 0;
  padding: 0;
  list-style-type: none;
}
#jurisdiction-menu ul li.last {
  margin-right: 0;
}
#jurisdiction-menu a {
  background: url(//images.maplight.org/sites/all/themes/cvg/imageslocations-menu.gif) no-repeat left top;
  color: #295795;
  text-decoration: none;
  display: block;
  text-align: center;
  padding-left: 4px;
  font-size: 0.9em;
}
#jurisdiction-menu a span {
  background: url(//images.maplight.org/sites/all/themes/cvg/imageslocations-menu.gif) no-repeat right top;
  display: block;
  padding: 4px 10px 4px 7px;
}
#jurisdiction-menu a:hover {
  color: #fff;
  background-position: left -27px;
}
#jurisdiction-menu a:hover span {
  background-position: right -27px;
}
#footer-menus {
  background-color: #80B380;
  font-size: 0.85em;
  clear: both;
}
#footer-menus .inner {
  padding: 30px 0;
  overflow: hidden;
}
#footer-menus a {
  text-decoration: none;
  font-weight: bold;
}
#footer-menus h2 {
  line-height: 1.9em;
  border-bottom: #006600 solid 3px;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 12px;
  color: #fff;
}
#footer-menus h2 a {
  color: #fff;
}
#footer-menus h2 a:hover {
  color: #000;
}
#block-map-footer-menu {
  margin: 0 0 0 10px;
}
#block-map-footer-menu .block {
  float: left;
  width: 17.5%;
  margin-right: 2.5%;
}
#block-map-footer-menu {
  margin: 0 10px;
}
#block-map-footer-menu ul.menu li {
  list-style-type: none;
  margin: 5px 0;
}
#block-map-footer-menu ul.menu a {
  color: #000;
}
#block-map-footer-menu ul.menu a:hover {
  color: #fff;
}
#footer {
  clear: both;
  background-color: #252525;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
}
#footer .inner {
  padding: 0;
}

/* ------ CSS Overrides ------ */

/* From system.css */
.item-list ul.section {
  margin-left: 15px;
}

/* From blocks.css */
.block-region {
  font-weight: normal;
}
.form-checkboxes, .form-radios {
  margin: 0 0 0.5em;
}
/* Panels overrides */
.inside {
  margin-bottom: 0;
}
.panel-2col .panel-col-first .inside {
  margin: 0 20px 0 0;
}
.panel-2col .panel-col-last .inside {
  margin: 0 0 0 20px;
}
.panel-2col .panel-col-top .inside {
  margin: 0;
}
/* Panes */
.panel-pane {
  margin: 10px 0 20px;
}
.panel-pane h2.pane-title,
.panel-pane h3.pane-title,
.panel-pane h4.pane-title {
  margin-top: 0;
}

.panel-pane h2.pane-title,
.panel-pane h2.title,
#frontpage-panel .node h2 {
  font-size: 1.15em;
  line-height: 1.6em;
  border-bottom: #606060 solid 3px;
}

div.panel-pane div.node {
    margin: 0 0 .5em;
    padding: 0;
}

/* --- Box styles / Misc custom / reusable elements --- */
.green-title {
  color: #5DA778;
  font-weight: bold;
  font-size: 15px;
  margin-bottom: 10px;
}

h2.title, 
h2.pane-title, 
h3.title,
.title {
  position: relative;
  font-weight: bold;
}

@media (max-width: 599px) {
  h1.title,
  h1 span.title {
    font-weight: normal;
  }
  h1.title {
    font-size: 1.6em;
  }
}

span.title-links {
  position: absolute;
  right: 0;
  font-weight: bold;
  margin-left: 5px;
  zoom: 1;
}
h4 span.title-links {
  position: static;
}
a.icon-link-rss, 
a.icon-link-facebook,
a.icon-link-twitter,
a.icon-link-embed {
  display: inline-block;
  margin-left: 3px;
  margin-top: 3px;
  overflow: hidden;
  width: 16px;
  height: 16px;
  text-indent: -99999px;
  position: relative;
  top: -2px;
}
a.icon-link-rss {
  background: url(//images.maplight.org/sites/all/themes/cvg/imagesicon-rss.png) no-repeat;
}
a.icon-link-facebook {
  background: url(//images.maplight.org/sites/all/themes/cvg/imagesicon-facebook.png) no-repeat;
}
a.icon-link-twitter {
  background: url(//images.maplight.org/sites/all/themes/cvg/imagesicon-twitter.png) no-repeat;
}
a.icon-link-embed {
  background: url(//images.maplight.org/sites/all/themes/cvg/imagesicon-embed-60.png) no-repeat;
  width: 60px;
}

h2.title {
  font-size: 1.15em;
  line-height: 1.6em;
  margin-bottom: 20px;
}
.content-footer {
  border-top: #ddd solid 2px;
  font-weight: bold;
  font-size: 0.9em;
}
.narrow-text {
  line-height: 1.2em;
}
.medium-text {
  line-height: 1.3em;
}
.centered-text {
  text-align: center;
}
.dropshadow-box {
  clear: both;
  background: url(//images.maplight.org/sites/all/themes/cvg/imagesgrey-dropshadow-box-965px.png) repeat-y -971px top; /* Repeat middle */
  float: left;
  position: relative;
  margin-bottom: 10px;
}
.dropshadow-box .inner {
  background: url(//images.maplight.org/sites/all/themes/cvg/imagesgrey-dropshadow-box-965px.png) no-repeat -1945px bottom; /* Bottom */
  float: left;
}
.dropshadow-box .inner .inner2 {
  background: url(//images.maplight.org/sites/all/themes/cvg/imagesgrey-dropshadow-box-965px.png) no-repeat left top; /* Top */
  padding: 10px 15px 8px;
  float: left;
  width: 935px;
}
.dropshadow-box .inner .inner2.no-top-shadow,
.no-top-shadow .inner .inner2 {
  background-image: none;
}

/* --- FORMS --- */
input.form-text {
  color: #141414;
}
/* Spacing below user login/register/password form */
body.page-user #content form {
  padding-bottom: 20px;
}
/* Submit buttons */
.form-button,
.form-submit {
  background-color: #659775;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: none;
  margin: 0.25em auto;
  padding: 0px 5px 2px;
  color: #FFF;
  font-size: .9em;
  font-weight: bold;
  font-style: italic;
  vertical-align: baseline;
  cursor: pointer;
}

.form-submit:hover {
  background-color: #333333;
}

table .form-button,
table .form-submit {
  margin: auto;
}

a.tabledrag-handle .handle {
  margin-top: 2px;
}

tr.draggable a.tabledrag-handle {
  padding-right: 0;
}

table.tabledrag-processed th.select-all,
table.tabledrag-processed tr>td.checkbox:first-child {
  text-align: right;
}

body.mceContentBody,
body.cvg textarea  {
  padding: 5px;
  background-color: #fff;
  font-family: Georgia, serif;
}

body.mceContentBody {
  font-size: .8em;
}
body.cvg textarea {
  font-size: 1.0em;
}

body.cvg .mceEditor.defaultSkin tbody>tr:first-child>td {
  padding-top: 1px;
}

body.cvg hr {
  margin-top: 10px;
  margin-bottom: 10px;
}

body.cvg .field-wrapper {
  margin: .5em auto;
  padding: .5em 0;
  border-bottom: 1px dotted #ccc;
}

body.cvg .wysiwyg-wrapper .form-item {
  margin-top: 0;
  margin-bottom: .5em;
}

body.cvg .form-item label {
  color: #333333;
  font-family: Helvetica, Arial, sans-serif;
  margin-bottom: 0.5em;
}

body.cvg .container-inline label {
  margin-bottom: 0;
}



body.cvg fieldset,
body.cvg .shadow-inner>fieldset,
body.cvg .shadow-inner div.fieldset {
  padding: 10px;
  border: 1px solid #EBEBEB;
}

body.cvg fieldset,
body.cvg .shadow-inner>fieldset,
body.cvg .shadow-inner>fieldset.collapsed {
  margin-top: .75em;
  margin-bottom: .75em;
}

body.cvg .shadow-inner .container-inline,
body.cvg .shadow-inner .container-inline {
  margin-bottom: .5em;
}

body.cvg form .panel-pane {
  border-top-width: 2px;
}

body.cvg form .props-section>h2.pane-title {
  font-size: 1.3em;
  height: 26px;
  line-height: 27px;
  text-align: left;
  padding-left: 10px;
}

body.cvg form .map-expandable.section>.control, 
body.cvg form .map-expandable.section>.prompt .show-content, 
body.cvg form .map-expandable.section>.hide .hide-content {
  top: 3px;
  width: 950px;
  background-position: 931px 0 !important;
  background-color: transparent !important;
}

body.cvg form .map-expandable.section>.hide .hide-content {
  background-position: 931px -25px !important;
}

body.cvg.page-access-denied #content>.content,
body.cvg.page-not-found #content>.content {
  background: none repeat scroll 0 0 #FFFFFF;
  font-size: 1.2em;
  margin-top: 15px;
  padding: 24px;
}

